{
  "ExcelPath": "..\\..\\..\\Fishing2\\Config",
  "ClientPath": "..\\..\\..\\Fishing2\\Assets\\Scripts\\Generate\\Config",
  "ClientJsonPath": "..\\..\\..\\Fishing2\\Assets\\Resources\\config",
  "ServerPath": "..\\..\\..\\Fishing2Server\\Entity\\Generate\\ConfigTable\\Entity",
  "ServerJsonPath": "..\\..\\..\\Fishing2Server\\Config\\Json",
  "GenClient": true,
  "GenServer": true,
  "ExcelVersionPath": "..\\..\\..\\Fishing2\\Config\\Version.txt"
}